micro_utils.dokka
0.15.1

# MimeType

@Serializable(with = MimeTypeSerializer::class)
interface MimeType

## Properties

raw
Link copied to clipboard
abstract val raw: String

## Inheritors

CustomMimeType
Link copied to clipboard
KnownMimeTypes
Link copied to clipboard
Any
Link copied to clipboard
Application
Link copied to clipboard
Audio
Link copied to clipboard
Chemical
Link copied to clipboard
Image
Link copied to clipboard
Message
Link copied to clipboard
Model
Link copied to clipboard
Text
Link copied to clipboard
Video
Link copied to clipboard
XConference
Link copied to clipboard